<?xml version="1.0" encoding="UTF-8"?>
<compiz>
    <plugin name="kconfig">
	<short>Kconfig</short>
	<short xml:lang="bg">Kconfig</short>
	<short xml:lang="bn">Kconfig</short>
	<short xml:lang="bn_IN">Kconfig</short>
	<short xml:lang="cs">Kconfig</short>
	<short xml:lang="de">Kconfig</short>
	<short xml:lang="el">Kconfig</short>
	<short xml:lang="es">Kconfig</short>
	<short xml:lang="eu">Kconfig</short>
	<short xml:lang="fi">Kconfig</short>
	<short xml:lang="fr">Kconfig</short>
	<short xml:lang="gl">Kconfig</short>
	<short xml:lang="gu">Kconfig</short>
	<short xml:lang="he">Kconfig </short>
	<short xml:lang="hi">Kconfig</short>
	<short xml:lang="hu">Kconfig</short>
	<short xml:lang="it">Kconfig</short>
	<short xml:lang="ja">Kconfig</short>
	<short xml:lang="ko">Kconfig</short>
	<short xml:lang="nb">Kconfig</short>
	<short xml:lang="nl">Kconfig</short>
	<short xml:lang="or">Kକନଫିଗ୍</short>
	<short xml:lang="pa">Kconfig</short>
	<short xml:lang="pl">Kconfig</short>
	<short xml:lang="pt">Kconfig</short>
	<short xml:lang="pt_BR">Kconfig</short>
	<short xml:lang="ro">Kconfig</short>
	<short xml:lang="ru">Kconfig</short>
	<short xml:lang="sk">Kconfig</short>
	<short xml:lang="sv">Kconfig</short>
	<short xml:lang="tr">Kconfig</short>
	<short xml:lang="uk">Kconfig</short>
	<short xml:lang="zh_CN">Kconfig</short>
	<short xml:lang="zh_TW">Kconfig</short>
	<long>Kconfig Control Backend</long>
	<long xml:lang="bn">Kconfig নিয়ন্ত্রণ ব্যাকএন্ড</long>
	<long xml:lang="bn_IN">Kconfig নিয়ন্ত্রণ ব্যাকএন্ড</long>
	<long xml:lang="cs">Kontrolní backend Kconfig</long>
	<long xml:lang="de">Kconfig-Backend</long>
	<long xml:lang="el">Κύρια Εφαρμογή ελέγχου του KConfig</long>
	<long xml:lang="es">Herramienta de Control Kconfig</long>
	<long xml:lang="eu">Kconfig kontrol tresna</long>
	<long xml:lang="fi">Kconfig-tietokannan hallinta</long>
	<long xml:lang="fr">Backend de contrôle Kconfig</long>
	<long xml:lang="gl">Xestor de Configuracións Kconfig</long>
	<long xml:lang="gu">Kconfig નિયંત્રણ બેકેન્ડ</long>
	<long xml:lang="he">תשתית בקרה של Kconfig</long>
	<long xml:lang="hi">Kconfig नियंत्रण बैकेंड</long>
	<long xml:lang="hu">Kconfig vezérlés kiszolgálója</long>
	<long xml:lang="it">Backend per il controllo Kconfig</long>
	<long xml:lang="ja">Kconfig 制御バックエンド</long>
	<long xml:lang="ko">Kconfig 컨트롤 백엔드</long>
	<long xml:lang="nb">Kconfig kontrollmotor</long>
	<long xml:lang="nl">Kconfig gecontrolleerde backend</long>
	<long xml:lang="or">K କନଫିଗ୍ ନିଯନ୍ତ୍ରଣ ବ୍ଯାକଏଣ୍ଡ</long>
	<long xml:lang="pa">Kconfig ਕੰਟਰੋਲ ਬੈਕਐਂਡ</long>
	<long xml:lang="pl">Wsteczna kontrola Kconfig</long>
	<long xml:lang="pt">Backend de controlo Kconfig</long>
	<long xml:lang="pt_BR">Programa interno de controle do Kconfig</long>
	<long xml:lang="ro">Suport control Kconfig</long>
	<long xml:lang="ru">Управление Kconfig</long>
	<long xml:lang="sk">Backend pre riadenie Kconfig</long>
	<long xml:lang="tr">Kconfig Denetim Arka Ucu</long>
	<long xml:lang="uk">Керування Kconfig</long>
	<long xml:lang="zh_CN">Kconfig控制后端</long>
	<long xml:lang="zh_TW">Kconfig控制台</long>
    </plugin>
</compiz>